@CHARSET "UTF-8";
body{padding-top: 70px;}
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif; color: #333; line-height: 1.5; overflow-x: hidden !important }
body.body-white{ background: #fff;}
.navbar-fixed-top, .navbar-fixed-bottom {
position: fixed;
}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
margin-right: 0px;
margin-left: 0px;
}

.navbar .nav .user{
	padding: 0;
	line-height: 70px;
}
.navbar .nav .user .headicon{
	margin: 0 5px;height: 30px;
}
.navbar .nav .user .caret{
	vertical-align: middle;
	margin: 0 5px;
}
/*tc widget*/
.tc-main{
	margin-top: 20px;
}
/*tc-box*/
.tc-box{
	background: #fff;
	padding:5px 10px;
	margin: 10px 0;
}
.tc-box.first-box{
	margin:0 0 10px 0;
}
.tc-box.article-box{padding:5px 20px;}
.tc-gridbox {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: solid 1px #ddd;
  background: #fff;
	cursor: pointer;
}
.tc-gridbox:hover{ border: solid 1px #ccc;
-webkit-box-shadow: 0 5px 5px 0 rgba(50,50,50,0.1);
-moz-box-shadow: 0 5px 5px 0 rgba(50,50,50,0.1);
box-shadow: 0 5px 5px 0 rgba(50,50,50,0.1);

}
.tc-gridbox a{text-decoration: none;}

@media (min-width: 768px) and (max-width: 979px) {
  .tc-gridbox {
    display: block;
    float: none;
    width: 95%;
  }
}
.tc-gridbox .header {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
	background: #fff;
}
.tc-gridbox .footer {
  padding: 5px 14px 5px 14px;
  text-align: right;
	background: #fff;
}
.tc-gridbox .header .item-image{
	overflow: hidden;
}
.tc-gridbox .header img {
  margin-bottom: 5px;
	-webkit-transition: all 0.8s ease-in-out;
-moz-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;
}
.tc-gridbox .header img:hover {

	-webkit-transform: scale(1.2) rotate(2deg);
-moz-transform: scale(1.2) rotate(2deg);
-o-transform: scale(1.2) rotate(2deg);
-ms-transform: scale(1.2) rotate(2deg);
transform: scale(1.2) rotate(2deg);
}
.tc-gridbox .header h3 {
  color: #454a4e;
  margin: 0 5px;
  font-size: 16px;
text-overflow: ellipsis;
overflow: hidden;
line-height: 24px;
}
.tc-gridbox .header h3 a,
.tc-gridbox .header h3 a:focus,
.tc-gridbox .header h3 a:hover {
  color: #454a4e;
  white-space: nowrap;
}
.tc-gridbox .header .meta {
  color: #5a6065;
}
.tc-gridbox .header hr {
  border-top-color: #ced5db;
  border-bottom: none;
  margin: 5px 0;
}
.tc-gridbox .body {
  padding-right: 14px;
  padding-left: 14px;
  margin-bottom: 14px;
  color: #343a3f;
}
.tc-gridbox .body a{color: #666;}
.tc-gridbox .body a:hover{color: #428bca;}
.tc-gridbox .btn {
  float: right;
  margin-right: 10px;
  margin-bottom: 18px;
}


/*masonary*/

#container .item{
	margin-bottom: 20px;
}
#container .item h3{
	line-height: 100%;
}
#container .grid-sizer,#container .item { width: 23%; margin: 10px 1%;float:left;zoom: 1;}

@media (max-width: 479px) {
	#container .grid-sizer,#container .item { width: 98%; margin: 10px 1%;float:left;zoom: 1;}
}

@media (min-width: 480px) and (max-width: 767px) {
	#container .grid-sizer,#container .item { width: 48%; margin: 10px 1%;float:left;zoom: 1;}
}

		
/*list Boxes
------------------------------------*/
.list-boxes {
  overflow: hidden;
  padding: 15px 20px;
  margin-bottom: 25px;
  background: #fff;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
  border-top: solid 2px #fff;
  word-wrap: break-word;
  word-break: break-all;
	
}

.list-boxes:hover{
border-top: solid 2px #3071a9;
}

.list-boxes h2 a {
  color: #555;
}
.list-boxes:hover h2 a {
color: #3071a9;
}

.list-boxes .list-actions a{font-size: 16px; text-decoration: none;}

.list-boxes p a {
  color: #72c02c;
}

.list-boxes .list-boxes-img li i {
  color: #72c02c;
  font-size: 12px;
  margin-right: 5px;
}

.list-boxes .list-boxes-img img {
  display: block;
  margin: 5px 10px 10px 0;
}

.list-boxes h2 {
  margin-top: 0;
  font-size: 20px;
  line-height: 20px;
}

.list-boxes ul.list-boxes-rating li {
  display: inline;
}

.list-boxes ul.list-boxes-rating li i {
  color: #3071a9;
  cursor: pointer;
  font-size: 16px;
}

.list-boxes ul.list-boxes-rating li i:hover {
  color: #3071a9;
}

/*list Colored Boxes*/
.list-boxes-colored p,
.list-boxes-colored h2 a,
.list-boxes-colored .list-boxes-img li,
.list-boxes-colored .list-boxes-img li i {
  color: #fff;
}

/*Red list Box*/
.list-boxes-red {
  background: #e74c3c;
}

/*Blue list Box*/
.list-boxes-blue {
  background: #3498db;
}

/*Grey list Box*/
.list-boxes-grey {
  background: #95a5a6;
}

/*Turquoise list Box*/
.list-boxes-sea {
  background: #1abc9c;
}

/*Turquoise Top Bordered list Box*/
.list-boxes-top-sea {
  border-top: solid 2px #1abc9c;
}

.list-boxes-top-sea:hover {
  border-top-color: #16a085;  
}

/*Yellow Top Bordered list Box**/
.list-boxes-top-yellow {
  border-top: solid 2px #f1c40f;
}

.list-boxes-top-yellow:hover {
  border-top-color: #f39c12;
}

/*Orange Left Bordered list Box**/
.list-boxes-left-orange {
  border-left: solid 2px #e67e22;
}

.list-boxes-left-orange:hover {
  border-left-color: #d35400;
}

/*Green Left Bordered list Box**/
.list-boxes-left-green {
  border-left: solid 2px #72c02c;
}

.list-boxes-left-green:hover {
  border-left-color: #5fb611;
}

/*Green Right Bordered list Box**/
.list-boxes-right-u {
  border-right: solid 2px #72c02c;
}

.list-boxes-right-u:hover {
  border-right-color: #5fb611;
}

/*comments*/
.comment{
	margin-bottom: 10px;
}
.comment .avatar{height: 40px;width:40px;}
.comment-body{overflow: hidden;}
.comment-content{
	padding-bottom: 2px;
word-break: break-all;
word-wrap: break-word;
}

.comment>.pull-left {
margin-right: 10px;
}

.comment .time{
	color:#ccc;
	font-size: 12px;
	line-height: 14px;
}
.comment-postbox-wraper{padding-right:22px; }
.comment-postbox{width: 100%;padding: 10px;}

.comment-reply-box{position: relative;padding-right:14px;}
.comment-reply-box .textbox{width: 100%}


/*ranking box*/

.ranking ul.unstyled li{
	padding: 5px 0;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 1px dashed #f0f0f0;
}

.ranking ul.unstyled li i{
	margin-right: 5px;
}

.ranking li i{
display: inline-block;
width: 20px;
height: 20px;
line-height: 20px;
margin-right: 15px;
font-style: normal;
font-weight: bold;
color: #FFF;
text-align: center;
vertical-align: middle;
background-color: #aaa;
}
.ranking li.top3 i{background: #FC9B0B;}

/*comment ranking box*/
.comment-ranking .comment-ranking-inner {
	padding: 10px;
	background: #f7f7f7;
	position: relative;
	margin-bottom: 10px;
	/*border-top: solid 2px #eee;*/
}

.comment-ranking .comment-ranking-inner,
.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
	transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;	
}

.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
	width: 0; 
	height: 0;
	right: 0px;
	bottom: 0px;
	content: " "; 
	display: block; 
	position: absolute;
}

.comment-ranking .comment-ranking-inner:after {
	border-top: 15px solid #eee;	
	border-right: 15px solid transparent;
	border-left: 0px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-right-style: inset; /*FF fixes*/
}
.comment-ranking .comment-ranking-inner:before {
	border-bottom: 15px solid #fff;	
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:hover {
	border-color: #FC9B0B;
	border-top-color: #FC9B0B;	
	background: #f0f0f0;
}
.comment-ranking .comment-ranking-inner:hover:after {
	border-top-color: #FC9B0B;	
}

.comment-ranking .comment-ranking-inner span.comment-time {
	color: #777;
	display: block;
	font-size: 11px; 
}

.comment-ranking .comment-ranking-inner a {
	text-decoration: none;
}
.comment-ranking .comment-ranking-inner a:hover {
	text-decoration: underline;
}

.comment-ranking .comment-ranking-inner i.fa {
	top: 2px;
	color: #bbb;
	font-size: 18px;
	position: relative;
}

/*ThinkCMF Photos*/
ul.tc-photos{margin: 0;}
.tc-photos li {
	display: inline;
}
.tc-photos li a{text-decoration: none;}
.tc-photos li img {
	opacity: 0.6;
	width: 50px;
	height: 50px;
	margin: 0 2px 8px;
	border: 1px solid #ddd;
}
.tc-photos li img:hover {
	opacity: 1;
	border: 1px solid #f90;
	/* box-shadow: 0 0 0 1px #f90; */
}

/**/

/*Blog Posts
------------------------------------*/ 
.posts .dl-horizontal a {
}

.posts .dl-horizontal { 
	margin-bottom: 15px;
	overflow: hidden;
}

.posts .dl-horizontal dt { 
	width: 60px; 
	float: left;
}
.posts .dl-horizontal dt .img-wraper {
	display:block;
	width: 55px; 
	height: 55px;
	padding: 1px;
	margin-top: 2px; 
	border: solid 1px #ddd;
}


.posts .dl-horizontal dt img {
	width:100%;
	height: 100%;
	/* width: 55px; 
	height: 55px;
	padding: 1px;
	margin-top: 2px; 
	border: solid 1px #ddd; */
}

.posts .dl-horizontal dd { 
	margin-left: 70px;
}

.posts .dl-horizontal dd p { 
	margin: 0;
}

.posts .dl-horizontal dd a {
	font-size: 14px;
	line-height: 16px !important; 
}

.posts .dl-horizontal dd a:hover { 
	text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
	color:#FC9B0B;
	border-color: #FC9B0B !important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.over {
	overflow: hidden;
}
.between {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-moz-box-pack: space-between;
	-webkit--moz-box-pack: space-between;
}

.us img {
    vertical-align: middle;
    border: 0 none;
    max-width: 100% /* ie8 */;
    overflow-clip-margin: content-box;
    overflow: clip;
}
.divider {
    border: 0;
    height: 1px;
    margin: 22.5px auto;
    background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);
    background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
    text-align: center;
    position: relative;
    clear: both;
}
.divider .fa {
    background: #f4f4f4;
    color: #a9a9a9;
    text-align: center;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
    border-radius: 45px;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    position: absolute;
    text-align: center;
    width: 45px;
    font-size: 20px;
    margin: 0 auto 0 -22.5px;
    top: -22.5px;
    left: 50%;
    z-index: 1;

}
.mid-ad{
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.page-ad{
    min-height:200px;
    max-height: 300px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 10px;
    overflow: hidden;
    margin-top: 40px;
}
.page-ad img{
    vertical-align: middle;
    border: 0 none;
    max-width: 100%
}
.pageinfo,.pageinfo p{
    line-height: 35px;
    font-size: 16px;
}
#footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 30px;
    padding: 40px 0 0;
    position: relative;
    clear: both;
    color: #fff;
}
#footer  h4 {
    font-size: 20px;
    color: #fff;
}
#footer  p {
    font-size: 14px;
    color: #fff;
}
.thumb-info {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #FFF;
    border-radius: 4px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.thumb-info .thumb-info-wrapper {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border-radius: 4px;
    margin: 0;
    overflow: hidden;
    display: block;
    position: relative;
}

.thumb-info .thumb-info-wrapper:after {
    content: "";
    background: rgba(33, 37, 41, 0.8);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 4px;
    bottom: -4px;
    color: #FFF;
    left: -4px;
    position: absolute;
    right: -4px;
    top: -4px;
    display: block;
    opacity: 0;
    z-index: 1;
}

.thumb-info .thumb-info-inner {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: block;
}

.thumb-info .thumb-info-title {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(33, 37, 41, 0.8);
    color: #FFF;
    left: 0;
    letter-spacing: -.05em;
    position: absolute;
    z-index: 2;
    max-width: 90%;
    padding: 13px 21px 2px;
    bottom: 13%;
}

.thumb-info img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 3px;
    position: relative;
    width: 100%;
    min-height: 210px;
}

.thumb-info:hover .thumb-info-wrapper:after {
    opacity: 1;
}

.thumb-info:hover .thumb-info-title {
    background: rgba(33, 37, 41, 0.9);
}

.thumb-info:hover img {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.thumb-info.thumb-info-centered-info .thumb-info-title {
    background: transparent;
    left: 5%;
    width: 90%;
    -webkit-transition: opacity .2s ease-out, -webkit-transform .2s ease-out;
    transition: opacity .2s ease-out, -webkit-transform .2s ease-out;
    transition: transform .2s ease-out, opacity .2s ease-out;
    transition: transform .2s ease-out, opacity .2s ease-out, -webkit-transform .2s ease-out;
    -webkit-transform: translate(0%, -30%);
    transform: translate(0%, -30%);
    top: 50%;
    bottom: auto;
    opacity: 0;
    text-align: center;
    padding: 0;
    position: absolute;
}

.thumb-info.thumb-info-centered-info:hover .thumb-info-title {
    opacity: 1;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.owl-carousel .owl-nav {
    top: 50%;
    position: absolute;
    width: 100%;
    margin-top: 0;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.owl-nav .disabled {
    opacity: .5;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    outline: 0;
    margin: 0;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.owl-carousel .owl-nav button.owl-prev {
    left: 0;
}

.owl-carousel .owl-nav button.owl-next {
    right: 0;
}
.owl-carousel.show-nav-title .owl-nav {
    top: 0;
    right: 0;
    margin-top: -15px;
    width: auto;
}
.owl-carousel.show-nav-title .owl-nav button[class*="owl-"], .owl-carousel.show-nav-title .owl-nav button[class*="owl-"]:hover, .owl-carousel.show-nav-title .owl-nav button[class*="owl-"]:active {
    font-size: 18px;
    width: 18px;
}
.owl-carousel.show-nav-title .owl-nav button.owl-prev {
    left: -40px;
}
.owl-carousel.show-nav-title .owl-nav button.owl-prev:before, .owl-carousel.show-nav-title .owl-nav button.owl-prev:after, .owl-carousel.show-nav-title .owl-nav button.owl-next:before, .owl-carousel.show-nav-title .owl-nav button.owl-next:after {
    font-size: inherit;
}
.owl-carousel.show-nav-title.show-nav-title-both-sides .owl-nav {
    width: 100%;
}
.owl-carousel.show-nav-title.show-nav-title-both-sides button.owl-prev {
    left: 0;
}

.owl-carousel.show-nav-title.show-nav-title-both-sides button.owl-next {
    right: 0;
}
.owl-carousel.show-nav-title.show-nav-title-both-sides-style-2 .owl-nav {
    margin-top: 15px;
}
.owl-carousel.nav-dark:not(.nav-style-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
    background-color: rgba(0, 0, 0, 0.4) !important;
    border-color: transparent !important;
    color: #FFF !important;
    border-radius: 3px;
}
.owl-carousel .owl-item {
    max-height: 400px;
    overflow: hidden;
}
.owl-carousel .small {
    max-height: 50px;
    overflow: hidden;
}

.nav_left li a {
    display: block;
    padding: 1.04vw 1vw 1.04vw 2vw;
    font-size: 0.73vw;
    color: #29404c;
    border-bottom: 1px #cbcacb dashed;
}
#backtotop{position: fixed;bottom: 50px;right:20px;display: none;cursor: pointer;font-size: 50px;z-index: 9999;}
#backtotop:hover{color:#333}
#main-menu-user li.user{display: none}
.navbar .toptel {
    padding: 15px 10px 10px;
    float: right;
}
.headnav{
    background-color:#055891;
}
.video-chart {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999999;
    display: none;
}

.video-mask {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.chart-content {
    width: 41.67vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-border-radius: 0.52vw;
    -webkit-border-radius: 0.52vw;
    border-radius: 0.52vw;
    z-index: 9998;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.chart-content h2{
    font-size: 0.83vw;
    padding: 0.62vw 0;
}
.chart-content .name img{
    position: absolute;
    top: 0.6vw;
    right: 0.6vw;
    width: 0.83vw;
    cursor: pointer;
}
.newslistimg {
    margin-right: 20px;
    width: 240px;
    height: 160px;
    display: block;
    overflow: hidden;
    float: left;
}
.btn-more {
    padding: 8px 0;
    border: #ccc 1px solid;
    border-radius: 50px;
    color: #6d6464;
    font-size: 14px;
    display: block;
    background: #fff;
    width: 200px;
    text-align: center;
    margin: auto;
}
.btn-more:hover {
    background: #055891;
    color: #fff;
    border: #055891 1px solid;
}

.tit_h2 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    padding-bottom: 10px;
    font-size: 20px;
    border-bottom: 2px solid #055891;
    font-weight: normal;
}
.tit_h2 span {
color: #999999;
font-size: 16px;
margin-left: 10px;
font-weight: normal;
}
.partner {
    float: left;
    width: 22.5%;
    height: 8vw;
    padding: 0;
    margin: 1%;
    border-radius: 1vh;
    border: 1px solid #EEEEEE;
}
.partner img {
    width: 60%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.content-item{
    padding-bottom:15px;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    text-align: center;
}
.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
.btn-outline-primary {
    color: #17449e;
    display: inline-block;
    border: 1px solid transparent;
    border-color: #17449e;
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}
.card-title {
    margin-bottom: 0.75rem;
    font-size: 1.1rem;
}
.card-img, .card-img-top {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}
#footer .address {
    line-height: 40px;
    text-align: center;
    background: #000000;
    margin: 0 auto;
}
#footer .address a{
    color: #ffffff;
    text-decoration: none;
}
.indexmore{
    padding-top: 1rem !important;
    text-align: center !important;
}
.btn-secondary {
    color: #ffffff;
    background-color: #17449e;
    border-color: #17449e;
    border-radius: 0.2rem;
    padding: 0.375rem 0.75rem;
    font-size: 0.975rem;
    line-height: 1.8;
}
.center{
    text-align: center;
}
